#wa-compcolor-jfblchc23ipiso {background-color:#c22a20;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-padwrapper-jfblchc23ipiso {padding:0px 0px 1px 0px;}
#wa-compcontactform-jfblchb8dpwpf4 {border-width:0px;box-shadow:none; background-color:rgba(245,245,245,0); font-size:12px; border-color:#ffffff;}
#wa-compcontactform-jfblchb8dpwpf4 .btn-primary {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#ffffff; color:#000000; border-color:#b51c16;}
#wa-compcontactform-jfblchb8dpwpf4 .btn-primary:hover {background-color:#e0e0e0;}
#wa-compcontactform-jfblchb8dpwpf4 .header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-jfblchb8dpwpf4 .wa-checkbox {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compimage-jfa0e1mh5p6fu0 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfa0fl069fd1u8 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfa0frlq9fchqw img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfa0frtl9fd16w img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfa0fslp9fcsrk img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfa0wjzqcouekg img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfa0wk5rcou294 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfa0wp35cou834 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfimso36am3ds8 img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfn0y6nn9etr0g img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jfn0y9xy9ev2bs img {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jfa0e1mh5p6fu0 {padding:3px 3px 3px 3px;}
#wa-compimage-padwrapper-jfa0fl069fd1u8 {padding:3px 3px 3px 3px;}
#wa-compimage-padwrapper-jfa0frlq9fchqw {padding:3px 3px 3px 3px;}
#wa-compimage-padwrapper-jfa0frtl9fd16w {padding:3px 3px 3px 3px;}
#wa-compimage-padwrapper-jfa0fslp9fcsrk {padding:3px 3px 3px 3px;}
#wa-compimage-padwrapper-jfa0wjzqcouekg {padding:3px 3px 3px 3px;}
#wa-compimage-padwrapper-jfa0wk5rcou294 {padding:3px 3px 3px 3px;}
#wa-compimage-padwrapper-jfa0wp35cou834 {padding:3px 3px 3px 3px;}
#wa-compimage-padwrapper-jfimso36am3ds8 {padding:3px 3px 3px 3px;}
#wa-compimage-padwrapper-jfn0y6nn9etr0g {padding:3px 3px 3px 3px;}
#wa-compimage-padwrapper-jfn0y9xy9ev2bs {padding:3px 3px 3px 3px;}
#wa-compsubpage-jbeal0jg7jslk8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbeal0jg7jslk8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbeal0jg7jslk8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jfblch9p2g0p3s {border-radius:0px 0px 0px 0px;border-width:2px 0px 4px 0px;border-style: solid;border-color:#5c5c5c;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-jfblch9p2g0p3s>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jfblch9p2g0p3s>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jfblchd82g0qjc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jfblchd82g0qjc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jfblchd82g0qjc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jfblche12g0sv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-compsubpage-jfblche12g0sv4>.row>.clearfix {margin-bottom:25px;}
#wa-compsubpage-jfblche12g0sv4>.wa-container-vspacer {height:25px;}
#wa-comptext-j532bnbh87v6og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#7a7a7a;padding:0px 10px 2px 10px;}
#wa-comptext-j532bnbh87v8js {border-radius:0px 0px 0px 0px;border-width:2px 0px 1px 0px;border-style:solid; border-color:#b51c16;padding:2px 10px 2px 10px;}
#wa-comptext-j532bnk287vaf4 {background-color:rgba(0,0,0,0.0509804);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#5c5c5c;padding:0px 10px 0px 10px;}
#wa-comptext-jazs8yq55m9h0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:5px 5px 5px 5px;}
#wa-comptext-jazsb95q8txzm0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:5px 5px 5px 5px;}
#wa-comptext-jbfl1q5zer7ls8 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:1px 1px 1px 1px;border-style:solid; border-color:#7d7d7d;padding:2px 2px 2px 2px;}
#wa-comptext-jfbic50z9dou2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:5px 5px 5px 5px;}
#wa-comptext-jfblchaofgj9pk {background-color:rgba(255,255,255,0.901961);border-radius:0px 0px 0px 0px;border-width:1px 1px 4px 1px;border-style:solid; border-color:#b51c16;padding:20px 20px 20px 20px;}
#wa-comptext-jfblchb8fgjayg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jfblchb8fgjbkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:80px 80px 80px 80px;}
#wa-comptext-jfblchb8fgjep4 {background-color:#b51c16;border-radius:3px 3px 3px 3px;border-width:0px 0px 1px 0px;border-style:solid; border-color:#e0e0e0;padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-jazs8yq55m9h0g {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-jazsb95q8txzm0 {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-jbfl1q5zer7ls8 {padding:3px 3px 3px 3px;}
#wa-comptext-padwrapper-jfbic50z9dou2o {padding:5px 5px 5px 5px;}
#wa-comptext-padwrapper-jfblchaofgj9pk {padding:0px 0px 2px 0px;}
#wa-comptext-padwrapper-jfblchb8fgjep4 {padding:5px 10px 5px 10px;}
#wa-container-jfy7y67i3o5bao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfy7y67i3o5bao>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfy7y67i3o5bao>.wa-container-vspacer {height:0px;}
#wa-container-jfy7y67p3o56o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 2px 0px;border-style: solid;border-color:#b51c16;padding:0px 0px 0px 0px;}
#wa-container-jfy7y67p3o56o0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfy7y67p3o56o0>.wa-container-vspacer {height:0px;}
#wa-container-jfy7y67q3o59r4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#b51c16;padding:0px 0px 0px 0px;}
#wa-container-jfy7y67q3o59r4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfy7y67q3o59r4>.wa-container-vspacer {height:0px;}
#wa-container-jfy7y67u3o57fs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfy7y67u3o57fs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfy7y67u3o57fs>.wa-container-vspacer {height:0px;}
#wa-container-jfy7y67u3o58zc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfy7y67u3o58zc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfy7y67u3o58zc>.wa-container-vspacer {height:0px;}
#wa-container-jfy7y6886xfdr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jfy7y6886xfdr4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jfy7y6886xfdr4>.wa-container-vspacer {height:0px;}
#wa-row-j532bnbh62skco {margin:0px 0px;}
#wa-row-j532bnbh62skco>div {padding: 0px 0px;}
#wa-row-j532bnbh62ski0 {margin:0px 0px;}
#wa-row-j532bnbh62ski0>div {padding: 0px 0px;}
#wa-row-j532bnbh62sm4o {margin:0px 0px;}
#wa-row-j532bnbh62sm4o>div {padding: 0px 0px;}
#wa-row-j532bnbh62smvc {margin:0px 0px;}
#wa-row-j532bnbh62smvc>div {padding: 0px 0px;}
#wa-row-j532bnbh62so20 {margin:0px 0px;}
#wa-row-j532bnbh62so20>div {padding: 0px 0px;}
#wa-row-j532bnk262sljc {margin:0px 0px;}
#wa-row-j532bnk262sljc>div {padding: 0px 0px;}
#wa-row-j532bnk262sm4o {margin:0px 0px;}
#wa-row-j532bnk262sm4o>div {padding: 0px 0px;}
#wa-row-j532bnr47ykavk>.wa-item-rowspacer {height:10px;}
#wa-row-jazsb6yp6koyk8 {margin:0px 0px;}
#wa-row-jazsb6yp6koyk8>div {padding: 0px 0px;}
#wa-row-jazse9x590jflc {margin:0px 0px;}
#wa-row-jazse9x590jflc>div {padding: 0px 0px;}
#wa-row-jbeafhrjcjc980 {margin:0px 0px;}
#wa-row-jbeafhrjcjc980>div {padding: 0px 0px;}
#wa-row-jbeafhrjcjc9tc {margin:0px 0px;}
#wa-row-jbeafhrjcjc9tc>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjc9ps {margin:0px 0px;}
#wa-row-jbeafhrkcjc9ps>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjcb00 {margin:0px 0px;}
#wa-row-jbeafhrkcjcb00>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjccds {margin:0px 0px;}
#wa-row-jbeafhrkcjccds>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjccog {margin:0px 0px;}
#wa-row-jbeafhrkcjccog>div {padding: 0px 0px;}
#wa-row-jbeain3fckn07k>.wa-item-rowspacer {height:10px;}
#wa-row-jbeal1847frqlk {margin:0px 0px;}
#wa-row-jbeal1847frqlk>div {padding: 0px 0px;}
#wa-row-jbfkuoy79oy5q0 {margin:0px 0px;}
#wa-row-jbfkuoy79oy5q0>div {padding: 0px 0px;}
#wa-row-jbflbwrpg3hne8>.wa-item-rowspacer {height:10px;}
#wa-row-jfblch9og3acz4 {margin:0px 0px;}
#wa-row-jfblch9og3acz4>div {padding: 0px 0px;}
#wa-row-jfblchaog392y8>.wa-item-rowspacer {height:100px;}
#wa-row-jfblchaog393jk>.wa-item-rowspacer {height:100px;}
#wa-row-jfblchaog393u8 {margin:0px 0px;}
#wa-row-jfblchaog393u8>div {padding: 0px 0px;}
#wa-row-jfblchb8g391rk {margin:0px 0px;}
#wa-row-jfblchb8g391rk>div {padding: 0px 0px;}
#wa-row-jfblchb8g394mo>.wa-item-rowspacer {height:20px;}
#wa-row-jfblchb8g394q8 {margin:0px 0px;}
#wa-row-jfblchb8g394q8>div {padding: 0px 0px;}
#wa-row-jfblchb8g394ts {margin:0px 0px;}
#wa-row-jfblchb8g394ts>div {padding: 0px 0px;}
#wa-row-jfblchb8g395m8 {margin:0px 0px;}
#wa-row-jfblchb8g395m8>div {padding: 0px 0px;}
#wa-row-jfblchb8g396pc>.wa-item-rowspacer {height:20px;}
#wa-row-jfblchc2g398kw {margin:0px 0px;}
#wa-row-jfblchc2g398kw>div {padding: 0px 0px;}
#wa-row-jfblchd8g39gog {margin:0px 0px;}
#wa-row-jfblchd8g39gog>div {padding: 0px 0px;}
#wa-row-jfblche1g39gz4 {margin:0px 0px;}
#wa-row-jfblche1g39gz4>div {padding: 0px 0px;}
#wa-row-jfimso364r99u8 {margin:0px 0px;}
#wa-row-jfimso364r99u8>div {padding: 0px 0px;}
#wa-row-jfn0y6nn3k49ko {margin:0px 0px;}
#wa-row-jfn0y6nn3k49ko>div {padding: 0px 0px;}
#wa-sub-container-jfn26vh79bvlxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jfn26vh79bvlxs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jfn26vh79bvlxs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jfn26vh89bvvyw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jfn26vh89bvvyw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jfn26vh89bvvyw>.wa-container-vspacer {height:0px;}
#wa-sub-container-jfn26vh99bvpso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jfn26vh99bvpso>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jfn26vh99bvpso>.wa-container-vspacer {height:0px;}
#wa-sub-container-jfn26vha9bvmpk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jfn26vha9bvmpk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jfn26vha9bvmpk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jfn26vhb9bvya8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jfn26vhb9bvya8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jfn26vhb9bvya8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jfn26vhc9bw4gg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jfn26vhc9bw4gg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jfn26vhc9bw4gg>.wa-container-vspacer {height:0px;}
#wa-sub-container-jfy7wcym3p22co {border-radius:0px 0px 0px 0px;border-width:0px 0px 3px 0px;border-style: solid;border-color:#c22a20;padding:1px 0px 0px 0px;}
#wa-sub-container-jfy7wcym3p22co>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jfy7wcym3p22co>.wa-container-vspacer {height:0px;}
#wa-sub-container-jfy7wcym3p24o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f4f4f4;padding:0px 0px 0px 0px;}
#wa-sub-container-jfy7wcym3p24o0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jfy7wcym3p24o0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jfy7wcyn3p201c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jfy7wcyn3p201c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jfy7wcyn3p201c>.wa-container-vspacer {height:0px;}
#wa-sub-container-jfy7wcyo3p21kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jfy7wcyo3p21kw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jfy7wcyo3p21kw>.wa-container-vspacer {height:0px;}
#wa-sub-container-jfy7y67s3o587k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#b51c16;padding:0px 0px 0px 0px;}
#wa-sub-container-jfy7y67s3o587k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jfy7y67s3o587k>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jazlrzt1cpom34] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jazlrzt1cpom34] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jazlrzt1cpom34] .dropdown-menu > li > a:focus {background-color:rgba(218,37,28,0.2);}
[id^=wa-compmenu-jazlrzt1cpom34] .navbar-default {background-color:rgba(243,52,40,0); border-color:#5c5c5c; border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-brand, [id^=wa-compmenu-jazlrzt1cpom34].navbar-nav li a, [id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#3d3d3d;}
[id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#b51c16;}
[id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#3d3d3d;}
[id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-nav > .open > a:focus {color:#ffffff; background-color:#b51c16;}
[id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-toggle {background-color:rgba(61,61,61,0) !important; border-color:rgba(122,122,122,0) !important;}
[id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-toggle .icon-bar {background-color:#e0e0e0;}
[id^=wa-compmenu-jazlrzt1cpom34] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jazlrzt1cpom34].navbar-default .navbar-toggle:hover {background-color:rgba(255,255,255,0) !important;}
[id^=wa-compmenu-jazlrzt1cpom34] .wa-brand-logo {padding-right:20px;}
[id^=wa-compmenu-jazlrzt1cpom34] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-jazlrzt1cpom34].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j532bnbh62skco {margin:0px 0px;}
#wa-row-j532bnbh62skco>div {padding: 0px 0px;}
#wa-row-j532bnbh62ski0 {margin:0px 0px;}
#wa-row-j532bnbh62ski0>div {padding: 0px 0px;}
#wa-row-j532bnbh62sm4o {margin:0px 0px;}
#wa-row-j532bnbh62sm4o>div {padding: 0px 0px;}
#wa-row-j532bnbh62smvc {margin:0px 0px;}
#wa-row-j532bnbh62smvc>div {padding: 0px 0px;}
#wa-row-j532bnbh62so20 {margin:0px 0px;}
#wa-row-j532bnbh62so20>div {padding: 0px 0px;}
#wa-row-j532bnk262sljc {margin:0px 0px;}
#wa-row-j532bnk262sljc>div {padding: 0px 0px;}
#wa-row-j532bnk262sm4o {margin:0px 0px;}
#wa-row-j532bnk262sm4o>div {padding: 0px 0px;}
#wa-row-jazsb6yp6koyk8 {margin:0px 0px;}
#wa-row-jazsb6yp6koyk8>div {padding: 0px 0px;}
#wa-row-jazse9x590jflc {margin:0px 0px;}
#wa-row-jazse9x590jflc>div {padding: 0px 0px;}
#wa-row-jbeafhrjcjc980 {margin:0px 0px;}
#wa-row-jbeafhrjcjc980>div {padding: 0px 0px;}
#wa-row-jbeafhrjcjc9tc {margin:0px 0px;}
#wa-row-jbeafhrjcjc9tc>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjc9ps {margin:0px 0px;}
#wa-row-jbeafhrkcjc9ps>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjcb00 {margin:0px 0px;}
#wa-row-jbeafhrkcjcb00>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjccds {margin:0px 0px;}
#wa-row-jbeafhrkcjccds>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjccog {margin:0px 0px;}
#wa-row-jbeafhrkcjccog>div {padding: 0px 0px;}
#wa-row-jbeal1847frqlk {margin:0px 0px;}
#wa-row-jbeal1847frqlk>div {padding: 0px 0px;}
#wa-row-jbfkuoy79oy5q0 {margin:0px 0px;}
#wa-row-jbfkuoy79oy5q0>div {padding: 0px 0px;}
#wa-row-jfblch9og3acz4 {margin:0px 0px;}
#wa-row-jfblch9og3acz4>div {padding: 0px 0px;}
#wa-row-jfblchaog393u8 {margin:0px 0px;}
#wa-row-jfblchaog393u8>div {padding: 0px 0px;}
#wa-row-jfblchb8g391rk {margin:0px 0px;}
#wa-row-jfblchb8g391rk>div {padding: 0px 0px;}
#wa-row-jfblchb8g394q8 {margin:0px 0px;}
#wa-row-jfblchb8g394q8>div {padding: 0px 0px;}
#wa-row-jfblchb8g394ts {margin:0px 0px;}
#wa-row-jfblchb8g394ts>div {padding: 0px 0px;}
#wa-row-jfblchb8g395m8 {margin:0px 0px;}
#wa-row-jfblchb8g395m8>div {padding: 0px 0px;}
#wa-row-jfblchc2g398kw {margin:0px 0px;}
#wa-row-jfblchc2g398kw>div {padding: 0px 0px;}
#wa-row-jfblchd8g39gog {margin:0px 0px;}
#wa-row-jfblchd8g39gog>div {padding: 0px 0px;}
#wa-row-jfblche1g39gz4 {margin:0px 0px;}
#wa-row-jfblche1g39gz4>div {padding: 0px 0px;}
#wa-row-jfimso364r99u8 {margin:0px 0px;}
#wa-row-jfimso364r99u8>div {padding: 0px 0px;}
#wa-row-jfn0y6nn3k49ko {margin:0px 0px;}
#wa-row-jfn0y6nn3k49ko>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j532bnbh62skco {margin:0px 0px;}
#wa-row-j532bnbh62skco>div {padding: 0px 0px;}
#wa-row-j532bnbh62ski0 {margin:0px 0px;}
#wa-row-j532bnbh62ski0>div {padding: 0px 0px;}
#wa-row-j532bnbh62sm4o {margin:0px 0px;}
#wa-row-j532bnbh62sm4o>div {padding: 0px 0px;}
#wa-row-j532bnbh62smvc {margin:0px 0px;}
#wa-row-j532bnbh62smvc>div {padding: 0px 0px;}
#wa-row-j532bnbh62so20 {margin:0px 0px;}
#wa-row-j532bnbh62so20>div {padding: 0px 0px;}
#wa-row-j532bnk262sljc {margin:0px 0px;}
#wa-row-j532bnk262sljc>div {padding: 0px 0px;}
#wa-row-j532bnk262sm4o {margin:0px 0px;}
#wa-row-j532bnk262sm4o>div {padding: 0px 0px;}
#wa-row-jazsb6yp6koyk8 {margin:0px 0px;}
#wa-row-jazsb6yp6koyk8>div {padding: 0px 0px;}
#wa-row-jazse9x590jflc {margin:0px 0px;}
#wa-row-jazse9x590jflc>div {padding: 0px 0px;}
#wa-row-jbeafhrjcjc980 {margin:0px 0px;}
#wa-row-jbeafhrjcjc980>div {padding: 0px 0px;}
#wa-row-jbeafhrjcjc9tc {margin:0px 0px;}
#wa-row-jbeafhrjcjc9tc>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjc9ps {margin:0px 0px;}
#wa-row-jbeafhrkcjc9ps>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjcb00 {margin:0px 0px;}
#wa-row-jbeafhrkcjcb00>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjccds {margin:0px 0px;}
#wa-row-jbeafhrkcjccds>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjccog {margin:0px 0px;}
#wa-row-jbeafhrkcjccog>div {padding: 0px 0px;}
#wa-row-jbeal1847frqlk {margin:0px 0px;}
#wa-row-jbeal1847frqlk>div {padding: 0px 0px;}
#wa-row-jbfkuoy79oy5q0 {margin:0px 0px;}
#wa-row-jbfkuoy79oy5q0>div {padding: 0px 0px;}
#wa-row-jfblch9og3acz4 {margin:0px 0px;}
#wa-row-jfblch9og3acz4>div {padding: 0px 0px;}
#wa-row-jfblchaog393u8 {margin:0px 0px;}
#wa-row-jfblchaog393u8>div {padding: 0px 0px;}
#wa-row-jfblchb8g391rk {margin:0px 0px;}
#wa-row-jfblchb8g391rk>div {padding: 0px 0px;}
#wa-row-jfblchb8g394q8 {margin:0px 0px;}
#wa-row-jfblchb8g394q8>div {padding: 0px 0px;}
#wa-row-jfblchb8g394ts {margin:0px 0px;}
#wa-row-jfblchb8g394ts>div {padding: 0px 0px;}
#wa-row-jfblchb8g395m8 {margin:0px 0px;}
#wa-row-jfblchb8g395m8>div {padding: 0px 0px;}
#wa-row-jfblchc2g398kw {margin:0px 0px;}
#wa-row-jfblchc2g398kw>div {padding: 0px 0px;}
#wa-row-jfblchd8g39gog {margin:0px 0px;}
#wa-row-jfblchd8g39gog>div {padding: 0px 0px;}
#wa-row-jfblche1g39gz4 {margin:0px 0px;}
#wa-row-jfblche1g39gz4>div {padding: 0px 0px;}
#wa-row-jfimso364r99u8 {margin:0px 0px;}
#wa-row-jfimso364r99u8>div {padding: 0px 0px;}
#wa-row-jfn0y6nn3k49ko {margin:0px 0px;}
#wa-row-jfn0y6nn3k49ko>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j532bnbh62skco {margin:0px 0px;}
#wa-row-j532bnbh62skco>div {padding: 0px 0px;}
#wa-row-j532bnbh62ski0 {margin:0px 0px;}
#wa-row-j532bnbh62ski0>div {padding: 0px 0px;}
#wa-row-j532bnbh62sm4o {margin:0px 0px;}
#wa-row-j532bnbh62sm4o>div {padding: 0px 0px;}
#wa-row-j532bnbh62smvc {margin:0px 0px;}
#wa-row-j532bnbh62smvc>div {padding: 0px 0px;}
#wa-row-j532bnbh62so20 {margin:0px 0px;}
#wa-row-j532bnbh62so20>div {padding: 0px 0px;}
#wa-row-j532bnk262sljc {margin:0px 0px;}
#wa-row-j532bnk262sljc>div {padding: 0px 0px;}
#wa-row-j532bnk262sm4o {margin:0px 0px;}
#wa-row-j532bnk262sm4o>div {padding: 0px 0px;}
#wa-row-jazsb6yp6koyk8 {margin:0px 0px;}
#wa-row-jazsb6yp6koyk8>div {padding: 0px 0px;}
#wa-row-jazse9x590jflc {margin:0px 0px;}
#wa-row-jazse9x590jflc>div {padding: 0px 0px;}
#wa-row-jbeafhrjcjc980 {margin:0px 0px;}
#wa-row-jbeafhrjcjc980>div {padding: 0px 0px;}
#wa-row-jbeafhrjcjc9tc {margin:0px 0px;}
#wa-row-jbeafhrjcjc9tc>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjc9ps {margin:0px 0px;}
#wa-row-jbeafhrkcjc9ps>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjcb00 {margin:0px 0px;}
#wa-row-jbeafhrkcjcb00>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjccds {margin:0px 0px;}
#wa-row-jbeafhrkcjccds>div {padding: 0px 0px;}
#wa-row-jbeafhrkcjccog {margin:0px 0px;}
#wa-row-jbeafhrkcjccog>div {padding: 0px 0px;}
#wa-row-jbeal1847frqlk {margin:0px 0px;}
#wa-row-jbeal1847frqlk>div {padding: 0px 0px;}
#wa-row-jbfkuoy79oy5q0 {margin:0px 0px;}
#wa-row-jbfkuoy79oy5q0>div {padding: 0px 0px;}
#wa-row-jfblch9og3acz4 {margin:0px 0px;}
#wa-row-jfblch9og3acz4>div {padding: 0px 0px;}
#wa-row-jfblchaog393u8 {margin:0px 0px;}
#wa-row-jfblchaog393u8>div {padding: 0px 0px;}
#wa-row-jfblchb8g391rk {margin:0px 0px;}
#wa-row-jfblchb8g391rk>div {padding: 0px 0px;}
#wa-row-jfblchb8g394q8 {margin:0px 0px;}
#wa-row-jfblchb8g394q8>div {padding: 0px 0px;}
#wa-row-jfblchb8g394ts {margin:0px 0px;}
#wa-row-jfblchb8g394ts>div {padding: 0px 0px;}
#wa-row-jfblchb8g395m8 {margin:0px 0px;}
#wa-row-jfblchb8g395m8>div {padding: 0px 0px;}
#wa-row-jfblchc2g398kw {margin:0px 0px;}
#wa-row-jfblchc2g398kw>div {padding: 0px 0px;}
#wa-row-jfblchd8g39gog {margin:0px 0px;}
#wa-row-jfblchd8g39gog>div {padding: 0px 0px;}
#wa-row-jfblche1g39gz4 {margin:0px 0px;}
#wa-row-jfblche1g39gz4>div {padding: 0px 0px;}
#wa-row-jfimso364r99u8 {margin:0px 0px;}
#wa-row-jfimso364r99u8>div {padding: 0px 0px;}
#wa-row-jfn0y6nn3k49ko {margin:0px 0px;}
#wa-row-jfn0y6nn3k49ko>div {padding: 0px 0px;}
}
